namespace SentenceConverterModule.Services.Contracts
{
    public interface ITextConversionApiService
    {
        Task<string> ConvertToSentenceCaseAsync(string text);
        Task<string> ConvertToUpperCaseAsync(string text);
        Task<string> ConvertToLowerCaseAsync(string text);
        Task<bool> IsHealthyAsync();
    }
}
